
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>家长应该如何做好寄宿制学生的家庭教育? / 亲亲早教 </title>
    <meta name="description" content="家长应该如何做好寄宿制学生的家庭教育? 如今,寄宿的孩子越来越多.孩子周一到周五都在学校,家长省心了,心里却更挂念了.那家长应该怎样关注寄宿孩子的成长呢?孩子周末回家时,又该怎样对待他呢?怎样防止孩子疏远自己呢? 1.不可漠不关心,也不可事事关心. 不要以为孩子住在学校,把孩子的教育全部托付给学校和老师,就解放了自己.任何人的教育都不能代替父母的教育,家长应该经常打打电话聊聊天,了解孩子学习生活中发生的事情,并进行适时的鼓励和引导. 但多数情况下,家长常常唯恐孩子吃不好穿不暖,休息不好,学习不好,对自家孩子有一百个不放心.对于这样的家" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">家长应该如何做好寄宿制学生的家庭教育?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 13:32:05</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　如今，寄宿的孩子越来越多。孩子周一到周五都在学校，家长省心了，心里却更挂念了。那家长应该怎样关注寄宿孩子的成长呢?孩子周末回家时，又该怎样对待他呢?怎样防止孩子疏远自己呢?</p>
<p><strong>　　1、不可漠不关心，也不可事事关心。</strong></p>
<p>　　不要以为孩子住在学校，把孩子的教育全部托付给学校和老师，就解放了自己。任何人的教育都不能代替父母的教育，家长应该经常打打电话聊聊天，了解孩子学习生活中发生的事情，并进行适时的鼓励和引导。</p>
<p>　　但多数情况下，家长常常唯恐孩子吃不好穿不暖，休息不好，学习不好，对自家孩子有一百个不放心。对于这样的家长，新东方国际高中(北京)“个性教育工作室”的特聘专家齐大辉在“新东方国际高中PTA”家庭教育讲座中提到：不要过于唠叨，导致孩子心生厌烦。其实，孩子没你想象中的脆弱。有时候，家长的不放心会成为孩子退缩和敷衍的借口，也可能会让他觉得被束缚、不被信任。有些事情必须经历了才有成长，要放开手让孩子大胆去做。</p>
<p><strong>　　2、对待周末回家的孩子，切不可因为开心而随意满足孩子的要求。</strong></p>
<p>　　“距离产生美”，在亲子之间也成立。周末孩子回家，往往是家长盼望已久的事情。家长肯定都有这种感受，想做好吃的饭菜，想拉着孩子聊天，感觉怎么亲也亲不过来。这时候，对于孩子的要求，哪怕是不太合理的要求，家长往往答应的很爽快。事后，才后悔当时意气用事。所以提醒各位家长，千万不要一时开心，就随口答应孩子的不合理要求。</p>
<p><strong>　　3、对于青春期变得内向的孩子，家长应该多多关注，避免孩子疏远家长，产生隔阂。</strong></p>
<p>　　不少孩子由于寄宿，父母不在身边，加上本身性格内向，很容易慢慢与父母产生隔阂，变得无话可说。这时，父母一定不能着急，要经常和孩子分享家里的事，甚至如房子装修、添置家具、工资花费等，保持父母和孩子之间的话题，唤起孩子的关注，同时，也多鼓励孩子讲讲学校的事。</p>
<p><strong>　　4、对于孩子的抱怨和不满，家长不要大惊小怪。</strong></p>
<p>　　齐大辉教授说，“人生最不可替代的就是经历”。很多家长一接到孩子的电话，说受委屈了，心立马就提起来了，恨不得立马跑到学校去。其实，不管是受到了老师的不公正待遇，还是和同学起了争端，都应该先了解情况再作判断。齐大辉老师说，家长要信任孩子，告诉孩子家长的意见仅供参考，还要孩子自己来拿主意。千万不要一听孩子的委屈，就找到学校，一副为孩子伸张正义的模样，那样的话，会让孩子永远长不大。</p>
<p>　　在北京新东方国际高中，所有的孩子都是寄宿。学校特意成立的PTA家长教师协会，作为沟通家长与教师、学校的桥梁。家长通过与专家、教师、其他家长的交流，积累经验，在自家孩子出现问题时，得以获取更好的解决办法，建立起和谐的家庭关系。</p>
<p><strong>　　5、不要让学校里勤快的孩子，一回家就变成了“小皇帝”或“小公主”。</strong></p>
<p>　　寄宿生在学校一般都可以培养起较好的自理能力，洗衣服、整理书桌等事情都不在话下。可是，很多情况下，本来已经勤快的孩子，一回家可能又进入了衣来伸口、饭来张口的状态。家长错误地以为，孩子回家就该放松和休息，好像这样才能体现出家长的爱和家的温暖。其实不然，越是不让孩子动手，他对家里生活的参与越少，容易以自我为中心，形成自私的缺点。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/494802.html">如何做好小学二年级学生的家庭教育</a></h4>
                                <div class="item-excerpt"><p>(一)家长要更新教育观念 正确的教育观,是每个家长具有全面而长远的素质教育意识,特别注意孩子的品德和能力的培养.很多家庭充分认识到品德和能力的培养在家庭教育中的重要性.然而,一旦当它与孩子的学业发生矛 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4448981.html">孩子幼升小,家长功课先做好</a></h4>
                                <div class="item-excerpt"><p>从幼儿园跨入小学,这样的转折往往会让孩子和父母都感觉一下子难以适应.近日,华东师范大学心理咨询中心咨询师陈默,在某小学为小一新生的家长们做了一堂辅导报告.该校实践的是&quot;为了每一个学生的快乐成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45591652.html">四大法则教家长协助孩子做好人生选择</a></h4>
                                <div class="item-excerpt"><p>最近有一条劲爆的新闻:北大的优秀学子柳智宇,已经被MIT以全奖录取,却最终选择了出家龙泉寺.与此相似的,还有多年前被媒体炒得沸沸扬扬的北大学子卖猪肉这一事,诸如此类的事件层出不穷,引发社会各界的讨论: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4889912.html">家长提前"备课",做好入学准备</a></h4>
                                <div class="item-excerpt"><p>从幼儿园升入小学,孩子从幼儿向儿童转变,从游戏向学习转变,是迈向知识殿堂的第一步,也是人生旅途的一个重要转折.作为家长,帮孩子过好人生的这个转折点显得尤为重要.开学在即,为了让自家的&quot;准小学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2940184.html">孩子幼升小,家长需要提前做好哪些准备?</a></h4>
                                <div class="item-excerpt"><p>林薇薇今年9月就要上小学了,家的气氛与往常有些不同,首先是五花八门的玩具已被束之高阁.爸爸妈妈也平添了几分紧张,从幼儿园回家后,薇薇就和妈妈锁在书房开始学习简单的数学.识字.&quot;孩子要上了一年 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5641062.html">昆明市小学入学报名结束 家长应做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>昆明市主城区小学新生报名8月5日结束.记者从昆明市教育局了解到,虽然目前新生入学具体的统计数据还没有出来,但根据前四天的情况来看,报名工作进行得十分顺利,人数与去年基本持平. 由于在招生前,昆明市教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2196484.html">家长如何帮助宝宝做好入园适应工作</a></h4>
                                <div class="item-excerpt"><p>每年的九月是宝宝入园的时间,怎样能够使孩子尽快的适应幼儿园生活是每位家长所担心的事情.其实只要家长配合老师做好入园适应工作,您的孩子是会顺利渡过这一关的. ★向老师详细介绍孩子的生活习惯 家长要主动向 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46546616.html">宝宝入园,家长要做好哪些准备?</a></h4>
                                <div class="item-excerpt"><p>秋季开学在即,很多小朋友要进入幼儿园,他们面临的是一个既新鲜又陌生的学习环境,如何让他们更好地适应环境?在暑假的最后几天,家长又应该做好哪些准备呢? 3岁的赵阳马上要上幼儿园了,这两天,爷爷奶奶忙着为 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/644894.html" title="中班科学教案:有趣的滚动">中班科学教案:有趣的滚动</a></li>
                        <li><a href="https://www.zaojiao6.com/article/224144.html" title="中班语言教案:龟兔爬楼谁第一">中班语言教案:龟兔爬楼谁第一</a></li>
                        <li><a href="https://www.zaojiao6.com/article/214496.html" title="中关村一小上演今年首场舞台剧[威尼斯商人]">中关村一小上演今年首场舞台剧[威尼斯商人]</a></li>
                        <li><a href="https://www.zaojiao6.com/article/145402.html" title="大班其他教案:迎国庆">大班其他教案:迎国庆</a></li>
                        <li><a href="https://www.zaojiao6.com/article/196881.html" title="大班综合教案:有趣的豆宝宝">大班综合教案:有趣的豆宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4059464.html" title="中班语言活动:梦">中班语言活动:梦</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4482446.html" title="幼儿教育中的环保教育">幼儿教育中的环保教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4420524.html" title="培养宝宝不挑食的技巧">培养宝宝不挑食的技巧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4844644.html" title="幼儿园孩子不该承受作业之重">幼儿园孩子不该承受作业之重</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4845961.html" title="大班主题教案:我上大班了">大班主题教案:我上大班了</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/896914.html" title="教你远离妊娠糖尿病">教你远离妊娠糖尿病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/895652.html" title="孕妇如何跳出多吃水果的误区?">孕妇如何跳出多吃水果的误区?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/648041.html" title="02.纠正喂养中常见的错误1">02.纠正喂养中常见的错误1</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/688402.html" title="如何让幼儿快乐识字">如何让幼儿快乐识字</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/665456.html" title="不吃早餐的孩子,整个人都不好了">不吃早餐的孩子,整个人都不好了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/500492.html" title="大班语言教学活动:神奇的颜料">大班语言教学活动:神奇的颜料</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/245866.html" title="孕妈咪该怎样挑选孕妇装">孕妈咪该怎样挑选孕妇装</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/906121.html" title="孕妇的最佳食物">孕妇的最佳食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/941984.html" title="朝阳实验小学与沙特阿拉伯学校进行友好交流">朝阳实验小学与沙特阿拉伯学校进行友好交流</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/992551.html" title="你了解全托孩子的内心吗?">你了解全托孩子的内心吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/911412.html" title="兴趣是幼儿早期阅读识字的关键">兴趣是幼儿早期阅读识字的关键</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/146061.html" title="在美术活动中教师支持幼儿自主学习的策略">在美术活动中教师支持幼儿自主学习的策略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/189941.html" title="英国王室宝宝诞生 全世界疯狂猜名">英国王室宝宝诞生 全世界疯狂猜名</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/181561.html" title=""年"的来历介绍">"年"的来历介绍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/195554.html" title="幼儿学英语要注意些啥?">幼儿学英语要注意些啥?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4062454.html" title="小班语言教案:爱妈妈">小班语言教案:爱妈妈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4429654.html" title="音乐与幼儿园英语教学活动的融合">音乐与幼儿园英语教学活动的融合</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4411541.html" title="小班音乐教案:宝宝不怕冷">小班音乐教案:宝宝不怕冷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4849126.html" title="上小学前教给孩子的六个道理">上小学前教给孩子的六个道理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4885491.html" title="大班主题教案:想飞的翅膀">大班主题教案:想飞的翅膀</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2k5xPj.html" title="四个月大的宝宝对苦味">四个月大的宝宝对苦味</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpRB2e.html" title="被摩擦過的尺子除可以吸起棉紙和頭髮外&comma;还可以吸什么">被摩擦過的尺子除可以吸起棉紙和頭髮外&comma;还可以吸什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7eALY.html" title="溶字笔书写顺序">溶字笔书写顺序</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWqlJ8.html" title="4ZAV">4ZAV</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0vRLz.html" title="蜘蛛买鞋儿歌教学">蜘蛛买鞋儿歌教学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLW4Wx8.html" title="幼兒園 我們奇妙的身體">幼兒園 我們奇妙的身體</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2BEWJm.html" title="七彩虾说课稿">七彩虾说课稿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9ER8xe.html" title="幼儿园地球生病了教案">幼儿园地球生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9ENoxe.html" title="娃娃高烧煮香菜丝瓜汤多久">娃娃高烧煮香菜丝瓜汤多久</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qQyx0.html" title="大班教案小猴子卖空气">大班教案小猴子卖空气</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzdv2p.html" title="中班童谣教案">中班童谣教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaE1VL3.html" title="托班好玩的玩具教案">托班好玩的玩具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lb60xP.html" title="有礼貌的好宝宝教案">有礼貌的好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1DO2G.html" title="玩具不往嘴巴放目标">玩具不往嘴巴放目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpkwJX.html" title="幼儿园除虫教案">幼儿园除虫教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANoALe.html" title="我是中班的好宝宝教案">我是中班的好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZM3Lm.html" title="我们的火车长又长 体育教案">我们的火车长又长 体育教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkXoLR.html" title="小班教案亲亲好叔叔设计意图">小班教案亲亲好叔叔设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ7WK2q.html" title="正确使用杀虫物品安全教案反思">正确使用杀虫物品安全教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjXO28.html" title="通知家长带玩具文案">通知家长带玩具文案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>